Subject: Re: bug#24192: Gajim fails with locale.Error

From: Alex Kost <[email-masked]>
Date: Fri, 12 Aug 2016 11:42:56 +0300

Arun Isaac (2016-08-12 09:04 +0300) wrote:

>>> Isn't there a more automated way to handle these environment variables?
>>
>> I don't think so: if you are not on GuixSD, you have to set these
>> variables yourself.
>
> Actually, I am on GuixSD. Does that mean there is some automated to do
> this? If I have to set them manually, how do I find out what values to
> set?

On GuixSD these variables are set by /etc/profile and /etc/environment,
so you don't have to set them manually.

-- 
Alex